CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfGlslIvec4 Struct Reference

## Public Attributes

int | x
int | y
int | z
int | w

## Detailed Description

Definition at line 72 of file Glsl.h.

## Member Data Documentation

## ◆ w

int sfGlslIvec4::w

Definition at line 77 of file Glsl.h.

## ◆ x

int sfGlslIvec4::x

Definition at line 74 of file Glsl.h.

## ◆ y

int sfGlslIvec4::y

Definition at line 75 of file Glsl.h.

## ◆ z

int sfGlslIvec4::z

Definition at line 76 of file Glsl.h.

The documentation for this struct was generated from the following file:

- Glsl.h